/* Index
----------------------------------------------
    1. Layout
    2. Head
    3. Content
    4. Foot
    5. General Styles
*/

/* 1. Layout
----------------------------------------------*/

body {
    padding: 0;
    height: 100%;
    background: #fff;
}

/* 2. Head
----------------------------------------------*/

#headbg {
    z-index: 99;
}

#head {
    position: relative;
    z-index: 99;
}

#logolink {
    display: block;
    margin: 15px 0;
}

#logolink img {
    display: inline-block;
}

#headercontent {
    padding-top: 50px;
}

#headright {
    background: #eff1f7;
    color: #556282;
}

#headright p {
    padding: 0;
}

#headright a {
    font-weight: bold;
}

#headright a span {
    font-size: 15px;
}

#headright input {
    margin: 10px 0 0;
}

#headright .button {
    margin: 0;
}

#headright .button.nonbutton {
    background: none;
    color: #28479e !important;
}

#headright .button.nonbutton:hover {
    background: #dfe4f1 !important;
}

#headsearch {
    clear: both;
}

#headsearch input {
    background: url(../images/demo-magglass.png) no-repeat 7px 50% #fff;
    text-indent: 24px;
    color: #28479e;
    margin: 10px 0;
}

#headsearch button {
    display: none;
}

#headlogin {
    background: #eff1f7;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    padding: 0 0 20px;
}

#headlogin input {
    margin: 0 0 10px;
}

#headlogin button {
    margin: 0;
}

#mainNavbg {
    background: #dfe4f1;
    z-index: 100;
}

#mainNav {
    margin: 0;
    padding: 0;
    z-index: 100;
}

#mainNav li {
    float: left;
    position: relative;
    margin: 0;
    padding: 0 !important;
    list-style: none !important;
    list-style-image: none !important;
    z-index: 100;
}

#mainNav li a {
    display: block;
    padding: 14px 20px 0;
    font-size: 16px;
    text-decoration: none;
    height: 33px;
}

#mainNav li.on a {
    background: #27479e;
    color: #fff;
}

#mainNav ul {
    display: none;
    width: 250px;
    position: absolute;
    top: 47px;
    left: 0;
    z-index: 100;
    padding: 0;
}

#mainNav ul li {
    margin: 0;
    display: block;
    width: 200px;
}

#mainNav ul li a, #mainNav li.on ul li a {
    padding: 8px 20px;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    color: #fff;
    text-transform: none;
}

#mainNav ul li a:hover, #mainNav li.on ul li a:hover {
}

#mainNav ul ul {
    top: 0;
    left: 250px;
}

/* 3. Content
----------------------------------------------*/

/* --- Banner */

#widebannerbg {
    background: #556282;
    position: relative;
    z-index: 99;
}

#slimbannerbg {
    background: none;
}

.sbBanner {
    position: relative;
    height: auto !important;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

.sbBanner .listItem {
    padding: 0;
    border: 0;
    width: 100%;
    z-index: 99;
}

.sbBanner .listItem .slidelink {
    display: block;
}

.sbBanner .listItem .slidelink img {
    display: block;
    margin: 0 auto;
}

.sbBanner .container_12 {
    z-index: 99;
}

.sbBanner .slideoverlay {
    position: absolute;
    right: 0;
    bottom: 0;
    background: rgba(62,74,102,0.75);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
    text-align: left;
    padding: 17px 2% 0;
    width: 29.33%;
    height: 232px;
    z-index: 99;
}

#slimbannerbg .sbBanner .slideoverlay {
    display: none;
}

.sbBanner .slideoverlay .readMore {
    position: absolute;
    right: 6%;
    bottom: 20px;
}

.sbBanner * {
    color: #fff;
}

.sbBanner .cycle-pager {
    padding: 0;
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 101;
    list-style: none;
}

.sbBanner .cycle-pager a {
    display: inline-block;
    margin: 0 0 0 5px;
    padding: 2px 10px;
    background: #777;
            border-radius: 2px;
       -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    color: #fff;
    font-size: 1.1em;
    text-decoration: none;
}

.sbBanner .cycle-pager a:hover, .sbBanner .cycle-pager a.cycle-pager-active {
    background: #fff;
    color: #777;
}

/* --- Homepage */

#welcome {
    background: #eff1f7;
    padding: 25px 0 20px;
    font-size: 16px;
    line-height: 23px;
}

#welcome h2 {
    margin: 0 0 25px;
}

#homeshortcuts {
    padding: 0;
    margin: 100px 0 0;
}

#homeshortcuts li {
    margin: 5px 0 0;
    padding: 0;
    list-style: none;
}

#homeshortcuts li a {
    display: block;
    color: #fff;
    background: #28479e;
    padding: 10px 20px;
    text-decoration: none;
}

#homeshortcuts li a:hover {
    background: #3e4a66;
}

#homeshortcuts li a span:after {
    content: "»";
    float: right;
    font-size: 19px;
}

.newseventslist {
    padding: 25px 0 10px;
}

.newseventslist h2 {
    border-bottom: 1px solid #8899c9;
    padding: 0 0 8px;
    margin: 0;
}

.newseventslist ul {
    padding: 0;
}

.newseventslist ul p {
    padding: 0;
}

.newseventslist h4 {
    margin: 0;
}

.frontEventListItem {
    position: relative;
}

.frontEventListItem ul li {
    padding: 0;
}

span.small {
    color: #8899c9;
    font-size: 12px;
}

#tabbything {
    position: relative;
    margin: 0 0 15px;
}

#tabbything .tabbutt {
    display: block;
    width: 29px;
    height: 29px;
    position: absolute;
    top: -32px;
    border: 1px solid #fff;
            border-radius: 3px 3px 0 0;
       -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
}

.tabby h5 {
    text-align: right;
    border-bottom: 1px solid #ddd;
    margin: 0;
    padding: 5px 0;
}

#soc1 .tabbutt {
    background: url(../images/demo-newstab1.png);
    right: 64px;
}

#soc2 .tabbutt {
    background: url(../images/demo-newstab2.png);
    right: 33px;
}

#soc3 .tabbutt {
    background: url(../images/demo-newstab3.png);
    right: 0;
}

#tabbything .tabby.on .tabbutt {
    border-color: #8899c9 #8899c9 #fff #8899c9;
    padding-bottom: 1px;
}

.tabby.off .tabcontents {
    display: none;
}

#home .col #soc1 .padme {
    padding: 0;
}

#home .col #soc1 li:last-child {
    border: 0;
}

#soc1 li .date {
    font-size: 12px;
    color: #aaa;
    margin: 4px 0 0 10px;
}

#soc3 iframe {
    width: 100% !important;
    height: 400px;
    margin-top: 10px;
}

#soc2 .fb_iframe_widget, #soc2 .fb_iframe_widget span {
    width: 100% !important;
    display: block !important;
}

#soc2 .fb_iframe_widget iframe {
    width: 100% !important;
}

/* --- Inner pages */

#sideBar {
    float: left;
    margin: 0;
    min-height: 500px;
    height: auto !important;
    height: 500px;
}

#innernav {
    padding: 0;
}

#innernav li {
    list-style: none;
    padding: 0;
}

#innernav li a {
    background: #28479e;
    display: block;
    padding: 12px 8% 10px;
    font-size: 22px;
    line-height: 27px;
    color: #fff;
    text-decoration: none;
}

#innernav li ul {
    padding: 0;
    margin: 0 0 30px;
}

#innernav li li ul {
    display: none;
}

#innernav li li.on > ul {
    display: block;
}

#innernav li li {
    border-bottom: 1px solid #3e4a66;
}

#innernav li li a {
    background: #556282;
    color: #fff;
    padding: 5px 8%;
    font-size: 15px;
    width: auto;
    margin: 0 !important;
    text-transform: none;
}

#innernav li li a:hover {
    background: #3e4a66;
}

#innernav li li.on a, #innernav li li.on a:hover {
    background: #28479e;
    color: #fff;
}

#innernav li li ul {
    background: #dfe4f1;
    padding: 0;
    margin: 0;
}

#innernav li li li {
    margin: 0 0 0 16%;
    color: #444;
    border: 0;
}

#innernav li li li a, #innernav li li.on li a {
    background: none;
    color: #3e4a66;
    font-size: 14px;
    padding: 0;
    width: auto;
    font-weight: normal;
}

#innernav li li li a:hover, #innernav li li.on li a:hover {
    background: none;
    color: #28479e;
}

#innernav li li li li {
    list-style: disc;
}

#mainBar {
    position: relative;
    z-index: 10;
}

#mainBar > .padmeleft {
    padding: 25px 0 25px 5%;
}

.path, .breadcrumb {
    font-size: 12px;
}

/* 4. Foot
----------------------------------------------*/

#logosliderbg {
    background: #dfe4f1;
    padding: 20px 0;
}

#logosliderbg h4 {
    margin-top: 31px;
    color: #556282;
}

#logoslider {
    width: 80%;
    float: left;
}

#logoslider ul, #logoslider li {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
    text-align: center;
}

#logoslider li {
    width: 154px;
}

#logoslider li a {
    display: inline-block;
}

#logoslider li a img {
    display: block;
}

.logoprevnext {
    display: block;
    height: 53px;
    padding-top: 33px;
    width: 3%;
    position: absolute;
    top: 0;
    font-size: 19px;
    color: #556282;
    text-align: center;
    cursor: pointer;
}

#logoprev {
    left: -3%;
}

#logoprev:after {
    content: '«';
}

#logonext {
    right: -3%;
}

#logonext:after {
    content: '»';
}

.logoprevnext:hover {
    background: #fff;
}

#footbg {
    background: url(../images/demo-footbg.jpg) repeat-x center 0 #556282;
    background-size: 700px auto;
    padding: 30px 0 80px;
    font-size: 12px;
    color: #fff;
}

#siteinfomenu {
    margin: 0;
    padding: 0 0 12px;
}

#siteinfomenu li {
    float: left;
    list-style: none;
    margin: 0 8px 8px 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #556282;
    line-height: 12px;
    color: #556282;
}

#siteinfomenu li:last-child {
    border: 0;
}

#siteinfomenu li a {
    color: #fff;
}

#aolink {
    display: inline-block;
    background: url(../images/aolink.png) no-repeat 0 0;
    width: 76px;
    height: 26px;
    float: right;
}

#aolink:hover {
    background-position: 0 -26px;
}

#aolink span {
    display: none;
}

/* 5. General Styles
----------------------------------------------*/

.left {
    float: left;
}

.right {
    float: right;
}

.padme {
    padding: 0 6%;
}

.padmeleft {
    padding: 0 0 0 12%;
}

.padmeright {
    padding: 0 12% 0 0;
}

.readMore a {
    display: inline-block;
}

.readMore a:after {
    content: " »";
    font-size: 1.2em;
}

.form-link {
    display: block;
    margin: 0 0 1em;
}

#TB_window {
    border: 4px solid #fff !important;
}

#TB_window #TB_title, #TB_window #TB_closeAjaxWindow {
    height: auto !important;
    padding: 0 !important;
    background: none !important;
    text-indent: -999em !important;
}

#TB_window #TB_closeWindowButton {
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/fancy_closebox.png) no-repeat 0 0;
    color: transparent;
    font-size: 0 !important;
    text-indent: -999em !important;
    cursor: pointer;
    position: absolute !important;
    top: -15px !important;
    right: -15px !important;
}

#TB_ajaxContent {
    padding: 25px !important;
}

#TB_ajaxContent h3 {
    margin: 0 !important;
    font-size: 20px !important;
}

#TB_ajaxContent p {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 12px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
}

#TB_window img#TB_Image {
    border: 0 !important;
}
